
PENGADIAN EMAS - Bug #14797

Android[EMAS][REGISTRATION][Gold Purchase Maximum Pembelian Gram] UI Issue ###8812

17 November 2022 01:02 PM - yap chekying

Status: Closed Start date: 17 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

Link

1.

Issue: Incorrect Font thicknesses, alignment and Text sizes

Expectation: Adjust the font thicknesses, alignment position and text sizes accordingly (please match the examples in XD)

2.

Issue : Incorrect text color, incorrect 'Maksimum pembelian 3,000 gram' text

Expectation: Text should be: Maksimum pembelian 5,000 gram, Please match the text color as referred in XD link

History

#1 - 17 November 2022 01:06 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] UI Issue to Android[EMAS][REGISTRATION][Gold Purchase Minimum

Pembelian Gram] UI Issue ###8812

#2 - 17 November 2022 01:07 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][Gold Purchase Minimum Pembelian Gram] UI Issue ###8812 to

Android[EMAS][REGISTRATION][Gold Purchase Maximum Pembelian Gram] UI Issue ###8812

#3 - 17 November 2022 03:41 PM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

#4 - 17 November 2022 04:33 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

Maksimum pembelian 5,000 gram << 5,000 is based on getMinMax ws, buyMaxGramLimit

#5 - 18 November 2022 11:43 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#6 - 18 November 2022 02:32 PM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi
#7 - 18 November 2022 05:04 PM - Dwi Dwi

- File WhatsApp Image 2022-11-18 at 3.24.41 PM (1).jpeg added

- Status changed from Assigned to Closed

Done

#8 - 25 November 2022 11:28 AM - yap chekying

- Status changed from Closed to Pending Close

#9 - 25 November 2022 11:28 AM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#10 - 07 December 2022 12:34 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8812.png 140 KB 17 November 2022 yap chekying

WhatsApp Image 2022-11-18 at 3.24.41 PM (1).jpeg 47 KB 18 November 2022 Dwi Dwi
